#countdown {
    display: none;
    position: fixed;
    background: #fecf07;
    right: 10px;
    top: 86px;
    color: #183319;
    padding: 10px;
    font-size: 18px;
    border-radius: 10px;
}

.my-btn {
    background-color: #fecf07;
    color: #183319;
    transition: none !important;
    line-height: 1.2;
}

.my-btn:hover {
    color: #183319;
    background-color: transparent;
    border-color: #183319;
}